#include "BusCapacity.h"

namespace cosi
{

namespace rules
{

namespace wiredbas
{

BusCapacity::BusCapacity()
{
}

BusCapacity::~BusCapacity()
{
}


void BusCapacity::SetCapacityValue( double pCapacity) {
	mCapacity.SetValue( pCapacity ) ;
}

void BusCapacity::SetCapacity(cosi::Bandwidth pB) {
	mCapacity = pB ;
}

}

}
}